@import url("social.css");
html {
	font-weight: normal;
}
body {
/*	font-size: 16px; */
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;	
}
.rtl .uk-slider {
	text-align: right;
}
img, iframe, object, embed {
	max-width: 100%;
}
img {
	height:auto !important;
}
.akcii img {
	margin: 0 0 10px !important;
}
.akcii h3 {
	margin: 0 0 5px!important;
}
.akcii p {
	margin: 0 0 5px !important;
}
a {
	color: #002c3c;
}
.uk-slidenav.uk-slidenav-contrast:hover {
	color: #002c3c !important;
}
a:hover {
	color: #004d6b;
}
.mark {
	background: #b5f2ff;
}
.uk-breadcrumb li:last-child a {
	color: #002c3c;
	text-decoration: none;
	cursor: text;
}
.uk-breadcrumb li a span {
	font-weight: 600;
}
.uk-breadcrumb li:first-child a span {
	display: none;
}
.uk-breadcrumb > li:nth-child(n+2):before {
	font-family: 'FontAwesome';
  	content: "\f101";
  	display: inline-block;
 	margin: 0 5px;
	font-size: 12px;
}
.header {
	padding-top: 10px;
}
.page-header {
	padding: 15px 10px 15px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 30px;
}
.main .slideshow-nav a.uk-slidenav-previous {
	left: -20px;
	font-size: 36px;
}
.main .slideshow-nav a.uk-slidenav-next {
	right: -20px;
	font-size: 36px;
}
.main .slideshow-nav {
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
}
.main .slideshow-nav img {
	border-left: 1px solid #e4e4e4;
	padding: 3px;
}
.main .uk-accordion hr {
	margin: 5px 0px;
}
.main .uk-accordion-title {
	cursor: pointer;
	padding: 10px 0 !important;
	margin: 0px 0px !important;
}
.ckeditor-html5-audio {
	clear: both;
	margin-top: 40px;
}
.chartjs canvas {
	width: 100% !important;
	max-height:400px !important;
}
.weight-400 span {
	font-weight: 400;
}
.main table {
	border-collapse: collapse;
	max-width: 100%;
}
.main table td {
	border: 1px solid #e4e4e4;
	border-collapse: collapse;
	padding: 10px 15px;
}
.main table tr:first-child {
	font-weight: 700;
	font-family: 'Open Sans Condensed', sans-serif;
}
.touch .uk-overlay-hover .uk-overlay-panel {
	display: none;
}
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.5) !important;
}
.no-overlay-bg .uk-overlay-hover .uk-overlay-background,
.no-overlay-bg .uk-slideshow .uk-overlay-background {
  background: transparent !important;
}
[class*="button-primary"],[class*="bg-color-primary"] {
	background: #004d6b !important;
}
[class*="button-primary"]:hover {
	background: #00709d !important;
}
.uk-text-primary {
	color:#004d6b !important;
}
[href*="mailto"] {
	text-decoration: none !important;
}
[href*="tel"] {
	text-decoration: none !important;
}
h1, h2, h3, h4, h5,
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.logo-text {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
}
.sidebar h3.uk-h2 {
	font-weight: 700;
}
h4, h5, .uk-h4, .uk-h5 {
	font-weight: 700;
}
strong, b {
	font-weight: 600;
}
.wrapper {
	margin-left: auto;
	margin-right: auto;
}
.content {
	background-color: white;
}
.width-1200 {
	max-width:1200px;
}
.padd-30 {
	padding: 0 30px;
}
.padd-20 {
	padding: 20px;
	border: 1px solid #e4e4e4;
}
.border-left {
	border-left: 1px solid #e4e4e4;
}
.border {
	border: 1px solid #e4e4e4;
}
.padd-5 {
	padding: 5px;
}
.padd-15 {
	padding: 0px 15px;
	color: white !important;
}
.padd-15 h3 {
	color: white !important;
}
.padd-15 .uk-panel-box {
	background-color: #e4e4e4;
}
.padd-15 .uk-panel-box h3 a {
	color: #222222 !important;
}
.padd-15 .uk-panel-box p {
	color: #222222;
}
.padd-15 .uk-panel-box h3 a:hover {
	color: #333333 !important;
}
.padd-15 .uk-panel-box:hover {
	box-shadow:0px 0px 0px transparent;
}
.padd-15 .uk-panel-box {
	margin-right:0px;
	margin-left:0px;
}
.uk-icon-close {
	color: white;
}
.uk-icon-close:hover, .uk-icon-close:active {
	color: #e0e0e0;
}
/*-- .uk-navbar --*/
.uk-navbar {
	margin-left: 0px !important;
	margin-right: 0px !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f160c+0,0f3a48+44,0f160c+100 */
background: #081519; /* Old browsers */
background: -moz-linear-gradient(top,  #081519 0%, #0f3a48 44%, #081519 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #081519 0%,#0f3a48 44%,#081519 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #081519 0%,#0f3a48 44%,#081519 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f160c', endColorstr='#0f160c',GradientType=0 ); /* IE6-9 */

}
.uk-navbar-brand {
  height: 100px;
  padding: 10px 0px;
}
.uk-navbar-brand a img {
  height: 80px !important;
}
.uk-navbar .uk-navbar-toggle {  
  background-color: transparent; 
  border: none;
  cursor: pointer;
  height: 100px;
  font-size: 32px;
}
.uk-overlay-panel {
	background-color: transparent;
}
.uk-overlay-panel div {
	background-color: rgba(0,0,0,0.5);
	padding:20px;
	color: #ffffff;
}

/*-- .sidebar --*/
.sidebar .uk-nav-side {
	width: 100%;
}
.sidebar .uk-nav-side > li > a {
  	padding-top: 8px;
	padding-bottom: 8px;
	background: #011418;
}
.sidebar .uk-nav-side > li.uk-parent > a {
	padding-left: 15px;
}
.sidebar .uk-nav-side > li + li > a { 
	border-top: 1px solid #002c3c; 
}
.sidebar .uk-nav-side > .uk-active > a,
.sidebar .uk-nav-side > li > a:hover {
	background-color: #004561 !important;
}
.sidebar .uk-nav-side .uk-nav-sub > li > a {
	padding: 8px 20px;
}
.sidebar .uk-nav-side .uk-parent > a:hover, 
.sidebar .uk-nav-side .uk-parent > a:active,
.sidebar .uk-nav-side .uk-parent.uk-open > a,
.sidebar .uk-nav-side .uk-parent.uk-open > a:hover, 
.sidebar .uk-nav-side .uk-parent.uk-open > a:active {
		background-color: #004561;
}
.sidebar .uk-nav-side .uk-nav-sub > .uk-active > a, .sidebar .uk-nav-side .uk-nav-sub > li > a:hover {
	background-color: #0088b1;
}
.sidebar .uk-nav-side ul {
	background-color: #006786;
	padding:0;
}
.sidebar img {
	margin-bottom: 10px;
}

/*-- .maun --*/
.uk-slidenav-contrast {
	color: #005f85;
}
.uk-slidenav-contrast:hover {
	color: #002c3c !important;
}
.uk-panel-box {
	border: 1px solid #dfdfdf;
	/*padding: 5px;*/
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	background-color: transparent;
}
.uk-panel-box:hover {
	box-shadow:2px 2px 5px #cccccc;
}
.uk-panel-teaser img {
	margin-bottom: 0px;
}
.price {
	
}
.sidebar {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f160c+0,0f3a48+48,0f160c+100 */
background: #081519; /* Old browsers */
background: -moz-linear-gradient(left,  #081519 0%, #0f3a48 48%, #081519 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #081519 0%,#0f3a48 48%,#081519 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #081519 0%,#0f3a48 48%,#081519 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f160c', endColorstr='#0f160c',GradientType=1 ); /* IE6-9 */

	color: #ffffff !important;
	padding-top: 10px;
}
.slider-mb-30 {
	margin-bottom: 30px !important;
}
.mt-5{
	margin-top: 5px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mb-5 {
	margin-bottom: 5px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.sidebar a, .sidebar b, .sidebar s, .sidebar h3 {
	color: #ebebeb !important;
}
.uk-panel-box {
	background-color: #ebebeb;
}
.sidebar .uk-panel-box {
	border: 0px none transparent;
	background-color: #ebebeb;
	color: #2c2c2c !important;
}
.sidebar .uk-panel-box a, .sidebar .uk-panel-box b, .sidebar .uk-panel-box s, .sidebar .uk-panel-box h3 {
	color: #2c2c2c !important;
}
.sidebar .uk-panel-box:hover {
	box-shadow: 0px;
}
.sidebar button {
	border: none;
	background-color: transparent;
}
.sidebar .uk-slidenav {
	width: 40px;
	height: 40px;
	font-size: 38px;
}
.sidebar .uk-slidenav-position .uk-slidenav {
  top: -60px;
  margin-top: 0px;
  color: #ebebeb !important;
}
.uk-slider {
	cursor: col-resize;
}
.sidebar:hover .uk-slidenav {
  display: block;
}
.sidebar .uk-slidenav-position .uk-slidenav-previous {
  right: 30px;
  left: auto;
}
.sidebar .uk-slidenav-position .uk-slidenav-next {
  right: 0px;
  left: auto;
}
.rtl .sidebar .uk-slidenav-position .uk-slidenav-previous {
  left: 0px;
  right: auto;
}
.rtl .sidebar .uk-slidenav-position .uk-slidenav-next {
  left: 30px;
  right: auto;
}
.rtl .search input {
	text-align: right;
}
.rtl .dsq-widget-list {
	text-align: right !important;
}
.footer {
	padding: 30px 30px;
	background-color: #2d2d2d;
}
.footer div p:last-child {
	margin-bottom: 0px;
}
.footer h3 i {
	margin-right: 5px;
}
.footer ul {
	list-style-type: none;
	padding: 0px;
}
.footer li a {
	display: inline-block;
	padding: 5px 0px;
}
.footer li a:before {
	font-family: 'FontAwesome';
  	content: "\f105";
  	display: inline-block;
 	margin: 0 10px 0px 0px;
}
.footer .dsq-widget li a:before {
	display: none;
}
.footer p.dsq-widget-meta a{
	font-size : 13px;
	text-decoration : none;
	font-family: 'Open Sans', sans-serif;
	color : Silver;
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
	display: block;
	height:auto !important;
	line-height:14px !important;
}
.footer p.dsq-widget-meta a:last-child{
	display : none !important;
}
.footer p.dsq-widget-meta a:hover{
	font-size : 13px;
	text-decoration : underline;
	color : #c6d8f8;
}
.br-5 .footer .massmail button {
	border-radius: 0 5px 5px 0px;
}
.footer p + h4 {
	margin-top: -10px;
}
#recentcomments {
	margin-top : -2px;
}
#recentcomments .dsq-widget-comment p a {
	color: silver;
}
.footer a.dsq-widget-user{
	display : block;
	color : #c6d8f8;
	font-size: 16px;
	font-weight : normal;
}
.footer a.dsq-widget-user:hover{
	display : block;
	color : #e3ecfb;
	font-size: 16px;
	font-weight : normal;
}
.footer p.dsq-widget-meta{
	margin-top : -2px !important;
}
.footer li.dsq-widget-item{
	margin-bottom : 10px!important;
	margin-top : 0px!important;
	color : #c6d8f8;
	font-size: 16px;
}
.footer li.dsq-widget-item .dsq-widget-comment{
	margin-top : 5px;
	color : white;
	display : block;
	font-size : 14px;
}
.footer li.dsq-widget-item p.dsq-widget-meta{
	color : #2B2D30;
}
/*-- Copy --*/
.copy {
	padding: 20px 30px;
	background-color: #000e12;
}
/*-- oembed --*/
.embeddedContent {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embeddedContent .embed-responsive-item,
.embeddedContent iframe,
.embeddedContent embed,
.embeddedContent object {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
[class*="oembed-provider-"] {
	padding-bottom: 56.25%;
}
.oembed-provider-Soundcloud {
	padding-bottom: 26.25%;
}
.oembed-provider-vimeo, .oembed-provider-youtube {
	padding-bottom: 56.25%;
}
.oembed-provider-flickr {
	padding-bottom: 100%;
}
.oembed-provider-instagram {
	padding-bottom: 103%;
}
.oembed-provider-instagram * {
	border-radius: 0px !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
}
/*-- end oembed --*/
#gotoTop {
	position:fixed;
	bottom:60px;
	right:20px;
	display: none;
	width: 40px!important;
	height: 40px!important;
	text-align: center;
	z-index: 99;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	line-height: 32px;
	font-size:36px;
	border: 5px solid #e2e2e2;
	outline: transparent none 0;
	cursor: pointer;
	background-color: #696969;
	color: #121212;
}
#gotoTop:hover {
	background-color: #004d6b;
	color: white;
}
.no-js #gotoTop {
	display: block;
}
.br-5 .wrapper {
	border-radius:5px;
	overflow: hidden;
}
.br-5 .uk-width-medium-3-4 .slider .uk-slideshow {
	border-radius: 5px 0px 0px 0px;
	overflow: hidden;
}
.br-5 .uk-width-medium-3-4 .slider .uk-slideshow img {
	border-radius: 5px 0px 0px 0px;
}
.br-5 .uk-width-medium-3-4.uk-push-1-4 .slider .uk-slideshow {
	border-radius: 0px 5px 0px 0px;
	overflow: hidden;
}
.br-5 .uk-width-medium-3-4.uk-push-1-4 .slider .uk-slideshow img {
	border-radius: 0px 5px 0px 0px;
}
.rtl .br-5 .uk-width-medium-3-4 .slider .uk-slideshow {
	border-radius: 0px 5px 0px 0px;
	overflow: hidden;
}
.rtl .br-5 .uk-width-medium-3-4 .slider .uk-slideshow img {
	border-radius: 0px 5px 0px 0px;
}
.rtl .br-5 .uk-width-medium-3-4.uk-push-1-4 .slider .uk-slideshow {
	border-radius: 5px 0px 0px 0px;
	overflow: hidden;
}
.rtl .br-5 .uk-width-medium-3-4.uk-push-1-4 .slider .uk-slideshow img {
	border-radius: 5px 0px 0px 0px;
}
.br-5 .sidebar .uk-nav-side {
  	border-radius:5px;
	overflow: hidden;
}
.br-5 .wrapper img, .br-5 .uk-offcanvas img, .br-5 .footer img {
	border-radius:5px;
	border: none !important;
	padding: 0px !important;
}
.br-5 .wrapper .uk-panel-teaser img, .br-5 .uk-offcanvas .uk-panel-teaser img {
	border-radius: 5px 5px 0px 0px;
}
.br-5 .uk-thumbnail {
	border: none !important;
	padding: 0px !important;
}
.br-5 .uk-panel-teaser {
	border-radius: 5px 5px 0px 0px;
	overflow: hidden !important;
	border:none !important;
	padding:0 !important;
}
.br-5 .uk-offcanvas .uk-panel-teaser {
	border-radius: 5px 5px 0px 0px;
	overflow: hidden !important;
	border:none !important;
	padding:0 !important;
}
.br-5 .uk-offcanvas .uk-panel-teaser .uk-overlay-panel {
	border-radius: 5px 5px 0px 0px;
	overflow: hidden !important;
	border:none !important;
	padding:0 !important;
}
.br-5 .main .uk-overlay-panel {
	border-radius: 5px;
}
.br-5 .uk-panel-box {
	border-radius:5px;
	overflow: hidden;
}
.br-5 .slider-mb-30 .uk-slideshow li {
	border-radius:5px;
	overflow: hidden;
}
.br-5 .uk-alert {
	border-radius:5px;
}
.br-5 .uk-button-primary {
	border-radius:5px;
}
.uk-form select.uk-form-medium,
.uk-form textarea.uk-form-medium,
.uk-form input.uk-form-medium,
.uk-form input[type].uk-form-medium,
.uk-form input:not([type]).uk-form-medium {
	height: 34px !important;
  	padding: 6px 6px !important;
  	font-size: 14px !important;
}
.br-5 .uk-form.search input.uk-form-medium {
	border-radius: 5px 18px 18px 5px !important;
}
.br-5 .uk-form.massmail input {
	border-radius: 5px 20px 20px 5px !important;
}
.uk-form button.uk-form-medium {
	height: 34px !important;
  	padding: 0px 14px !important;
	line-height: 34px;
}
.br-5 input, .br-5 textarea {
	border-radius:5px;
}
.br-5 .search .uk-button-primary {
	border-radius: 0px 5px 5px 0px;
}
.uk-text-small {
	font-size: 13px !important;
}
#user_gmap, #YMapsID {
	background: #002c3c;
}
/*-- Responsive --*/
@media (min-width: 1200px) {
 body {
	background: #3399cc;
	background-attachment: fixed;
	background-repeat: repeat;
	background-image: url(../images/bg.gif);
  }
  .wrapper.width-1200 {
	box-shadow:0px 0px 5px #000000;
  }
  body.pbt-30 {
	padding: 30px 0;
  }
}  

@media (min-width: 768px) {
 .padd-30 {
	padding: 20px 30px;
  }
  /*-- map --*/
  .map .uk-nav-side > li > a {
  	height:89px;
  	text-align:right;
  	color: #ffffff;
  	display: block !important;
  }
  [class*="uk-push-"],
  [class*="uk-pull-"] {
    position: relative;
  }
  /* Halves */
  .rtl .uk-push-1-2,
  .rtl .uk-push-2-4,
  .rtl .uk-push-3-6,
  .rtl .uk-push-5-10 {
    right: 50%;
  }
  /* Thirds */
  .rtl .uk-push-1-3,
  .rtl .uk-push-2-6 {
    right: 33.333%;
  }
  .rtl .uk-push-2-3,
  .rtl .uk-push-4-6 {
    right: 66.666%;
  }
  /* Quarters */
  .rtl .uk-push-1-4 {
    right: 25%;
  }
  .rtl .uk-push-3-4 {
    right: 75%;
  }
  /* Fifths */
  .rtl .uk-push-1-5,
  .rtl .uk-push-2-10 {
    right: 20%;
  }
  .rtl .uk-push-2-5,
  .rtl .uk-push-4-10 {
    right: 40%;
  }
  .rtl .uk-push-3-5,
  .rtl .uk-push-6-10 {
    right: 60%;
  }
  .rtl .uk-push-4-5,
  .rtl .uk-push-8-10 {
    right: 80%;
  }
  /* Sixths */
  .rtl .uk-push-1-6 {
    right: 16.666%;
  }
  .rtl .uk-push-5-6 {
    right: 83.333%;
  }
  /* Tenths */
  .rtl .uk-push-1-10 {
    right: 10%;
  }
  .rtl .uk-push-3-10 {
    right: 30%;
  }
  .rtl .uk-push-7-10 {
    right: 70%;
  }
  .rtl .uk-push-9-10 {
    right: 90%;
  }
  /*
     * Pull
     */
  /* Halves */
  .rtl .uk-pull-1-2,
  .rtl .uk-pull-2-4,
  .rtl .uk-pull-3-6,
  .rtl .uk-pull-5-10 {
    right: -50%;
  }
  /* Thirds */
  .rtl .uk-pull-1-3,
  .rtl .uk-pull-2-6 {
    right: -33.333%;
  }
  .rtl .uk-pull-2-3,
  .rtl .uk-pull-4-6 {
    right: -66.666%;
  }
  /* Quarters */
  .rtl .uk-pull-1-4 {
    right: -25%;
  }
  .rtl .uk-pull-3-4 {
    right: -75%;
  }
  /* Fifths */
  .rtl .uk-pull-1-5,
  .rtl .uk-pull-2-10 {
    right: -20%;
  }
  .rtl .uk-pull-2-5,
  .rtl .uk-pull-4-10 {
    right: -40%;
  }
  .rtl .uk-pull-3-5,
  .rtl .uk-pull-6-10 {
    right: -60%;
  }
  .rtl .rtl .uk-pull-4-5,
  .rtl .uk-pull-8-10 {
    right: -80%;
  }
  /* Sixths */
  .rtl .uk-pull-1-6 {
    right: -16.666%;
  }
  .rtl .uk-pull-5-6 {
    right: -83.333%;
  }
  /* Tenths */
  .rtl .uk-pull-1-10 {
    right: -10%;
  }
  .rtl .uk-pull-3-10 {
    right: -30%;
  }
  .rtl .uk-pull-7-10 {
    right: -70%;
  }
  .rtl .uk-pull-9-10 {
    right: -90%;
  }
}
.main img {
	width: auto;
	padding: 5px;
	border: 1px solid #e4e4e4;
	margin-bottom: 15px;
	margin-top: 15px;
	clear: both;
}
.main .uk-overlay img {
	padding: 0px;
	border: 0px none transparent;
	margin-bottom: 0px;
	margin-top: 0px;
	clear: none;
}
.main img.img-captcha {
	padding: 0px;
	border: 0px none transparent;
	margin-bottom: 0px;
	margin-top: 0px;
	vertical-align: middle;
}
.uk-overlay-icon:before {
  	font-size: 38px;
  	width: 38px;
  	height: 38px;
 	margin-top: -19px;
  	margin-left: -19px;
}
@media (min-width: 480px) {
  .main p img {
/*	width: 33% !important;
	float: left;*/
	padding: 5px;
	border: 1px solid #e4e4e4;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-top: 5px;
  }
  .rtl .main p img {
	float: right; 
	margin-right: 0;
	margin-left: 2%;
  }
}
@media (max-width: 479px) {
  .main p img {
	margin-bottom: 20px;
  }
  .uk-slideshow p {
	display: none;
  }
}
@media (max-width: 767px) {
  .slider {
	margin-bottom: 20px !important;
  }
  .uk-slideshow p {
	font-size: 13px;
	line-height: 18px;
  }
  .uk-slideshow h3 {
	font-size: 16px;
	line-height: 22px;
  }
  .uk-overlay-icon:before {
    font-size: 28px;
    width: 28px;
  	height: 28px;
  	margin-top: -14px;
  	margin-left: -14px;
  }
  .padd-30 {
  	padding:0 20px 20px;
  }
  .uk-navbar {
  	background-color: #002c3c;
	color: #ffffff !important;
	margin-left: -20px;
	margin-right: -20px;
  }
  .uk-navbar-toggle {
	cursor: pointer;
	color: white;
  }
  .uk-navbar-toggle:hover, .uk-navbar-toggle:active {
	cursor: pointer;
	color: white;
  }
}
.slide-text {
	min-width: 240px;
}
@media (max-width: 250px) {
  .slide-text {
	display: none;
  }
}
.uk-navbar-toggle {
	cursor: pointer !important;
}
.uk-pagination > li {
  display: inline-block;
  /* 1 */
  font-size: 1.2rem;
  /* 2 */
  vertical-align: top;
}
/*
 * 1. Makes pagination more robust against different box-sizing use
 * 2. Reset text-align to center if alignment modifier is used
 */
.uk-pagination > li > a,
.uk-pagination > li > span {
  display: inline-block;
  min-width: 16px;
  padding: 6px 8px;
  line-height: 20px;
  text-decoration: none;
  /* 1 */
  box-sizing: content-box;
  /* 2 */
  text-align: center;
}
.uk-pagination > .uk-active > span {
  background: #004561;
  color: #fff;
}
@media (max-width: 413px) {
  .uk-overlay-panel {
	display: none;
  }
}
.block-359 {
	display: none;
  }
@media (max-width: 359px) {
  .none-359 {
	display: none !important;
  }
  .block-359 {
	display: block;
  }
}
@media (min-width: 480px) {
  .uk-breadcrumb li a span {
	white-space: nowrap;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {

.uk-nav-parent-icon>.uk-parent>a {
	position: relative;
	/*font-size: 13px;*/
	padding-left: 8px;
}
.uk-nav-parent-icon>.uk-parent>a:after {
    content: "\f104";
    width: 20px;
    right: 10px;
    font-family: FontAwesome;
    text-align: center;
    position: absolute;
    top: 8px;
}
}
@media (max-width: 1023px) {

.sidebar .uk-text-large, .sidebar .uk-icon-medium {
	font-size: 14px;
}
.sidebar .uk-icon-medium {
	font-size: 18px;
}
}
/*--transparent placeholder--*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
   color: #888 !important;
   font-size: 14px;
}
input:-moz-placeholder, textarea:-moz-placeholder {
   color: #888 !important;
   font-size: 14px;
}
input::-moz-placeholder, textarea::-moz-placeholder {
   color: #888 !important;
   font-size: 14px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
   color: #888 !important;
   font-size: 14px;
}
/*-- uk-offcanvas --*/
.uk-nav-offcanvas > li > a {
  	padding-top: 10px;
	padding-bottom: 10px;
}
.uk-nav-offcanvas > li + li > a { 
	border-top: 1px solid #004561; 
}
.uk-offcanvas [class*="uk-icon-"] {
	color: #e8e8e8 !important;
}
.uk-offcanvas a[href*="mailto"] {
	color: #ffffff;
}
.uk-offcanvas a[href*="tel"] {
	color: #ffffff;
}
.uk-offcanvas-bar {
	background: #002c3c !important;
}
.uk-nav-offcanvas ul {
	background-color: #006786;
	padding:0;
}
.uk-nav-offcanvas ul a {
	padding-top: 8px;
	padding-bottom: 8px;
}
.uk-nav-offcanvas > .uk-active > a,
.uk-nav-offcanvas > li > a:hover {
	background-color: #004561 !important;
}
.uk-nav-offcanvas .uk-nav-sub > li > a {
	padding: 8px 20px;
}
.uk-nav-offcanvas .uk-nav-sub > .uk-active > a, .uk-nav-offcanvas .uk-nav-sub > li > a:hover {
	background-color: #0088b1 !important;
}
.uk-nav-offcanvas .uk-parent > a:hover, 
.uk-nav-offcanvas .uk-parent > a:active,
.uk-nav-offcanvas .uk-parent.uk-open > a,
.uk-nav-offcanvas .uk-parent.uk-open > a:hover, 
.uk-nav-offcanvas .uk-parent.uk-open > a:active {
		background-color: #004561 !important;
}


#shopping-cart {margin-bottom:30px;}
#shopping-cart .txt-heading{height:26px; padding:5px; margin:0px; background-color: #007cac;}
#shopping-cart table{width:100%;background-color:#60ceff;}
#shopping-cart table td{background-color:#FFFFFF;}